@charset "UTF-8";

/* 基本フォント */

body {
	font-family: Ryumin Light KL;
	font-size: 13px;
}

strong {
	font-family: Ryumin Medium KL;
	font-size: 15px;
}

#companyLogo {
	color: #c00;
	font-family: 'Galada', sans-serif;
	margin-bottom: 30px;
}

.underLine {
	text-decoration: none;
	border-bottom: 1px solid black;
	padding-bottom: 2px;
}

/*-----------------------------------------------

CSS for jeane.jp

------------------------------------------------*/

* {
	margin: 0px;
	padding: 0px;
}

main,
article,
aside,
header,
canvas,
details,
figcaption,
figure,
nav,
section,
summary {
	display: block;
}

html,
body {
	height: 100%;
}

body {
	min-width: 320px;
	word-wrap: break-word;
	background-color: #ffffff;
}

body.mceContentBody {
	background-color: #fff;
}

/* link color */
a {
	color: #000000;
	text-decoration: none;
}

a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* hover color */
a:hover {
	color: #cc0000;
	text-decoration: none;
}

img,
video,
object {
	max-width: 100%;
	height: auto;
	border: none;
	vertical-align: bottom;
	display: block;
}

/*--------------------------------
Font
---------------------------------*/
/* font size */
p {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
}

/*--------------------------------
wrapper
---------------------------------*/

.wrapper {
	width: 90%;
	padding: 40px 20px 20px 20px !important;
	margin: 0 auto;
}

h1 {
	font-size: 36px;
	font-weight: normal;
	line-height: 24px;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
}
h1 .small {
	font-size: 14px;
}

h2 {
	font-size: 16px;
	line-height: 30px;
	font-weight: normal;
	border: solid #000000;
	border-width: 0px 0px 1px 0px;
	margin-top: 40px;
	margin-bottom: 20px;
}

#copyright {
	font-size: 0.8em;
	margin: 60px 0px 0px 0px;
	text-align: center;
	font-size: 13px;
}

/*--------------------------------
table
---------------------------------*/
th {
	font-weight: normal;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	padding: 5px 0px 15px 0px;
}
td {
	/*width: 360px;*/
	font-weight: normal;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	padding: 5px 0px 15px 0px;
}
.table-ja th {
	width: 70px;
}
.table-en th {
	width: 120px;
}

/*--------------------------------
language
---------------------------------*/
.select-language {
	text-align: right;
}
.select-language > span {
	color: #c00;
}

/*--------------------------------
gnav
---------------------------------*/
#gnav {
	position: fixed;
	z-index: 2;
	top: 0;
	left: 0;
	background: #fff;
	color: #000;
	text-align: center;
	transform: translateY(-100%);
	transition: all 0.6s;
	width: 100%;
}
#gnav.active {
	transform: translateY(0%);
}
#gnav > ul {
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
#gnav > ul > li {
	border-bottom: 1px solid #ccc;
}
#gnav > ul > li > ul {
	border-top: 1px solid #ccc;
}
#gnav > ul > li > ul > li {
	font-size: 14px;
}
#gnav a {
	display: block;
	color: #000;
	padding: 0.5em 0;
	background: #f5f5f5;
}
#gnav a.active,
#gnav a:hover {
	background: #eee;
}
#gnav > ul > li > a {
	padding: 1em 0;
}
.navToggle {
	display: block;
	position: fixed;
	right: 13px;
	top: 12px;
	width: 42px;
	height: 51px;
	cursor: pointer;
	z-index: 3;
	background: #fff;
	text-align: center;
}
.navToggle span {
	display: block;
	position: absolute;
	width: 30px;
	border-bottom: solid 3px #eee;
	-webkit-transition: 0.35s ease-in-out;
	-moz-transition: 0.35s ease-in-out;
	transition: 0.35s ease-in-out;
	left: 6px;
}
.navToggle span:nth-child(1) {
	top: 9px;
}
.navToggle span:nth-child(2) {
	top: 18px;
}
.navToggle span:nth-child(3) {
	top: 27px;
}
.navToggle span:nth-child(4) {
	border: none;
	color: #eee;
	font-size: 9px;
	font-weight: bold;
	top: 34px;
}
.navToggle.active span:nth-child(1) {
	top: 18px;
	left: 6px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
	top: 18px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*　-------------------------------------------------------------------------------------------------------------*/
/*　media Queries for Desktop　*/
/*　-------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 781px) {
	p {
		font-size: 14px;
	}

	.wrapper {
		width: 500px;
		padding: 40px 20px 0px 20px;
	}
	.table-ja th {
		width: 160px;
	}
	.table-en th {
		width: 160px;
	}
}
